package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMotivoCancelVendaPacote extends DefaultItemMenuSistema {

	public ItemMenuMotivoCancelVendaPacote() {
		super("indexController.mniMotivoCancelVendaPacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MOTIVOSDELACANCELVENDAPACOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaMotivoCancelVendaPacote.zul",
                Labels.getLabel("busquedaMotivoCancelVendaPacoteController.window.title"), getArgs(), desktop);
		
	}

}
